<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5b5f1e0676ac0e7e" weblate-flags="no-wrap">
        <source><h1 id="restart-new" class="step">Restart on your new Tails</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="39b60c1e9ee6e7e1" weblate-flags="no-wrap">
        <source><div class="step-image">[[!img install/inc/infography/restart-on-new-tails.png link="no" alt=""]]</div>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a2302fece6015a78">
        <source>Shut down the computer.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="14d5fb7c91f07715">
        <source>Unplug the other USB stick and leave the new USB stick plugged in.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bdc336ae6c3e5823">
        <source>Switch on the computer and start on your new Tails USB stick.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b612ec443a190809">
        <source>The Boot Loader appears and Tails starts automatically after 4 seconds.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="64d82dc6b9fae7c8">
        <source>After 30&amp;ndash;60 seconds, the Welcome Screen appears.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cd624059c6e60b24" weblate-flags="no-wrap">
        <source>   &lt;div class="bug"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4c20662303bb06e5" weblate-flags="no-wrap">
        <source>   <p>If the following message about partitioning errors appears in the Welcome
   Screen, please start again from step 4: <a href="#install">Install Tails by
   cloning</a>.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cd4765b52dad1451" weblate-flags="no-wrap">
        <source>   <p class="code">Errors were detected in the partitioning of your Tails USB stick.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f951e3d76cf7d6a0" weblate-flags="no-wrap">
        <source>   <p>If the error persists, reinstall Tails on one of our [[recommended USB
   sticks|doc/about/requirements]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d63ef146a97801ea" weblate-flags="no-wrap">
        <source>   &lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d5a6088e0b8f68a5">
        <source>In the Welcome Screen, select your language and keyboard layout in the <b>Language and Formats</b> section.  Click <b>Start Tails</b>.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e0296df32b2598dd">
        <source>After 15&amp;ndash;30 seconds, the Tails desktop appears.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
